Δοκιμαστές καλωδίων χαλκού τηλεπικοινωνιών
-
Καλώδιο παρακολούθησης VDSL2 Tester DMM IPTV ONU VFL OPM
Έξυπνο τηλέφωνο Wifi 5G Android 9.0 OS {{5}} 1D / 2D Barcode Scan {{8}} ADSL / VDSL2 / 35B {{9}} DMM Test {{10}} TDR {{11}} OPM {{12} } PON Power Meter {{13}} VFL {{14}} PON Network Resource...
Πιο -
Υποστήριξη VDSL2 TESTER 30a 35b tdr
Υποστηρίζει σύνδεση ISP και δοκιμή IP Ping Επαναφορτιζόμενη μπαταρία ιόντων λιθίου Υποστήριξη οπτικού μετρητή ισχύος, λειτουργία VFL Υποστήριξη ανίχνευσης καλωδίου, ακολουθία γραμμής ελέγχου,...
Πιο -
Φορητός ελεγκτής VDSL2/VDSL/XDSL
Δοκιμή φυσικής στρώσης DSL Εξομοίωση μόντεμ (Αντικαταστήστε πλήρως το μόντεμ χρήστη) Κλήση PPPoE (RFC1683,RFC2684,RFC2516) Κλήση PPPoA (RFC2364) Λειτουργία τηλεφώνου Δοκιμή DMM Λειτουργία...
Πιο -
Δοκιμαστής VDSL xDSL
Το ST332B VDSL tester είναι ένα πολυλειτουργικό όργανο δοκιμής VDSL2 χειρός με μικρό μέγεθος, ειδικά σχεδιασμένο για δοκιμή γραμμής xDSL (xDSL περιλαμβάνει: ADSL, ADSL2, ADSL2+, READSL, VDSL2...
Πιο -
Δοκιμή τηλεπικοινωνιών PDA VDSL2 Tester
S337 V2.0 WIFI 5G Android 9.0 VDSL2 Tester / TDR / PON Power meter / network analyzer / VFL / OPM / tester οπτικών ινών
Πιο -
Τηλεπικοινωνιακή δοκιμή PDA
Η δοκιμή τηλεπικοινωνιών PDA βασίζεται σε πλατφόρμα έξυπνου τηλεφώνου Android, η οποία είναι μια σχεδίαση συσκευών χειρός πολλαπλών λειτουργιών για χειριστή τηλεπικοινωνιών. SENTER ST327 V6 PDA...
Πιο



















